uuid: 70e440af-ea43-417e-8779-86e406628be3
langcode: fr
status: true
dependencies: {  }
name: login_to_all_operations
label: 'login to /admin/content/operations'
triggers:
  login: login
destination_path: 'internal:/admin/content/operations'
pages_type: 0
pages: ''
language: ''
roles:
  admin: admin
  editor: editor
weight: -10
enabled: true
